body{
margin-left:0;
margin-right:0;
margin-top:0;
padding-top:30px;
background:#fff;
font-family:"Apercu Light", Calibri, sans-serif;
font-size-adjust:0.508;
font-weight:200;
font-style:normal;
font-size:12px;
color:#000;
line-height:14pt;
text-align:center;
}
strong, b{
font-family:"Apercu Medium", Calibri, sans-serif;
font-size-adjust:0.508;
font-weight:600;
font-style:normal;
}
i{
font-family:"Apercu Light Italic", Calibri, sans-serif;
font-size-adjust:0.508;
font-weight:200;
font-style:italic;
}
img{border:none;}
#wrap{background:#FFFFFF none repeat scroll 0 0;border:0 solid #000000;margin:0 auto;min-height:800px;padding-left:20px;padding-top:20px;text-align:left;width:900px;position:relative;}
#wrap_index{margin:0 auto;padding-left:0;padding-top:0;position:relative;text-align:left;top:-80px;width:900px;}
#sub_nav{background:#fff;float:left;width:430px;height:100px;padding-top:0;padding-left:0;border:0 solid #fff;padding-bottom:30px;}
#sub_nav a{text-decoration:none;}
#page_img{background:none;float:left;height:75px;left:30px;padding-left:0;padding-top:0;position:absolute;top:34px;width:430px;z-index:0;}
#main_nav{background:none repeat scroll 0 0 #FFFFFF;border:0 solid;float:left;height:88px;left:500px;overflow:hidden;padding-bottom:5px;padding-right:0;padding-top:5px;position:absolute;top:12px; width: 470px;}
#main_nav img{margin:0  0 -6px;}
#main{background:#fff;float:left;width:330px;padding-top:40px;padding-left:70px;padding-right:30px;border:0 solid #fff;margin:0 0 0 0;}
#sidebar{background:#fff;float:right;width:340px;padding-top:40px;padding-left:0;padding-right:0;border:0 solid #fff;margin:0 0 0 0;}
#sidebar_2{background:#fff;float:left;width:340px;padding-top:40px;padding-left:0;padding-right:110px;border:0 solid #fff;margin:0 0 0 0;}
#footer{background:#fff;clear:both;height:50px;}
#main_conf{background:#fff;float:left;width:295px;padding-top:65px;padding-left:125px;padding-right:30px;}
#sidebar_conf{background:#fff;float:right;width:295px;padding-right:105px;padding-top:50px;}
.clearboth{clear:both;}
.slideshow{border:0 solid #c4dcf3;width:370px;}
.image_cell{width:300px;float:left;margin:0 0 0 0;padding:0;}
.left_cell{width:30px;float:left;border-top:0 solid #c4dcf3;margin:0 0 0 0;padding-left:0;padding-top:0;}
.right_cell{width:30px;float:left;border-top:0 solid #c4dcf3;margin:0 0 0 0;padding-left:0;padding-top:0;}
.divider{float:left;width:300px;border-left:0 solid #c4dcf3;padding:0;}
/*
a:link{text-decoration:underline;color:#333333;}
a:visited{text-decoration:underline;color:#333333;}
a:active{text-decoration:underline;color:#333333;}
a:hover{text-decoration:underline;color:#FF3333;}
*/
a.white.link{text-decoration:underline;color:#ffffff;}
a.white.visited{text-decoration:underline;color:#ffffff;}
a.white.active{text-decoration:underline;color:#ffffff;}
a.white.hover{text-decoration:underline;color:#ffffff;}
#facebook{left:754px;position:absolute;top:633px;width:40px;z-index:100;}
#facebook a{z-index:200;border:0;}
#facebook img{border:0 none;width:24px;}
:focus{outline:0;}
html{overflow:-moz-scrollbars-vertical;}
#splash_click a{background:transparent url(images/home.gif) 0px -172px;*background:transparent url(images/home.gif) 0px -170px;_background:transparent url(images/home.gif) 0px -170px;background-repeat:no-repeat;display:block;height:260px;position:absolute;text-decoration:none;top:170px;width:892px;z-index:2000;*border-bottom:1px solid #FF3333;}
::selection{background:#000;color:#fff;}
::-moz-selection{background:#000;color:#fff;}
#email{     
	border: 1px solid #CDCDCD;
    font-size: 7px;
    height: 9px;
    left: 235px;
    padding-bottom: 2px;
    padding-left: 2px;
    position: absolute;
    top: 2px;
    width: 125px;}
#form_submit{    
	cursor: pointer;
    display: inline;
    left: 368px;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: absolute;
    top: 1px;
    vertical-align: bottom;
}
.error, .success{position:absolute;}
.error{position:absolute;color:#555555;left:179px;top:15px;width:290px;z-index:100000;zoom:1;}
.success{color:#555555;left:124px;*left:95px;_left:95px;top:15px;width:378px;z-index:100;zoom:1;}
#meta_nav{position:absolute;left:30px;top:0px;z-index:10;}
#general{ 
	left: 325px;
    position: absolute;
    top: 1px;}
#exhibitor_{left:378px;position:absolute;top:0;}
#press{position:relative;top:0.5px;}
.small_text{font-size:10px;}
.hide{display:none;}
.p_download{margin-bottom:30px;margin-top:0;width:360px;}
#icon_list{border:0px solid;left:498px;position:absolute;top:465px;width:370px;}
#icon_list h2{font-size:10px;margin-bottom:17px;margin-left:14px;}
#icon_list ul{list-style:none;margin:0;padding:0;}
#icon_list ul li{display:inline;float:left;font-size:9px;text-align:center;}
.icon_text{}
.icon_image{}
.icon_image a{}
.icon_image img{}
#gallery {
/*
position:absolute;
top:190px;
*/
}


#hotel_links{
list-style: none;
margin: 0;
padding: 0;
}

#ml_icon{
    left: 165px;
    position: absolute;
    top: 0;
}

#main.wider{
	width: 630px;
}



#slideshow {
    position:relative;
    height:400px;
}
 
#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    background-color: #FFF;
    overflow: hidden;
    width: 100%;
}
 
#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
    text-align: right;
    color: #444;
}
 
#slideshow DIV.last-active {
    z-index:9;
}
 
#slideshow DIV IMG {
    display: block;
/*     height: 455px; */
    margin-bottom: 7px;
}

.active{
/* 	border: 10px solid red; */
}


#slideshow_controls{
    left: 70px;
    position: absolute;
    top: 628px;
    width: 210px;
    z-index: 100;
}

#play_pause{
 	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    padding: 0 2px;
    width: 31px;
    cursor: pointer;
}


#img_counter{
    float: left;
    width: 75px;
}

#current_img{
  	float: left;
    padding-right: 5px;
    text-align: right;
    width: 20px;
}

#total_img{
    float: left;
    width: 20px;

}


#next{
 	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    float: left;
    margin-left: 4px;
    width: 22px;
    cursor: pointer;
    text-align: center;
}

#previous{
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    float: left;
    margin-left: 4px;
    width: 22px;
    cursor: pointer;
    text-align: center;
}

#slideshow {
    height: 454px;
    left: 70px;
    position: absolute;
    top: 150px;
    width: 730px;
}

#main.start{
	position: relative;
	top: 490px;
	padding-left: 50px;
}

#sidebar.start{
	position: relative;
	top: 481px;
} 


#sidebar.start #icon_list {
    left: 0;
    position: relative;
    top: 0;
    width: 400px;
    overflow: hidden;
}

#sidebar.start #icon_list ul li{
  	height: 124px;
    width: 145px;
}

#icon_list h2{
	font-size:11px;
	margin-left: 0;
}

#of{
	float: left;
	width: 17px;
}

#exhibitor_lists{

}

#exhibitor_lists h2, .e_category_list h2{
  	font-size: 12px;
    margin-bottom: 0;
    text-transform: uppercase;
}

#exhibitor_lists h3{
	margin-bottom: 0;
}

#e_list{
	list-style: none;
	margin: 0;
	padding: 0;
}

#e_list li{

}

.e_text{
 	border-bottom: 1px solid;
    display: none;
    margin-bottom: 8px;
    padding-bottom: 8px;
}

.e_title{
	cursor: pointer;
}

.e_desc{
	width: 320px;
	color: #444444;
}

.e_active{
	font-weight: bold;
}

.c_list{
	list-style: none;
	margin: 0;
	padding: 0;
}

.c_list li{

}

.state_list{
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: 10px;
}

.state_list li{

}


#col_right{
   	left: 500px;
    overflow: hidden;
    position: absolute;
    top: 190px;
    width: 350px;
}

.e_category_list{
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 20px;
}

.e_category_list{

}

#sort_exhibitors{
	position: absolute;
    top: 116px;
}

#sort_exhibitors h3{
	margin-bottom: 0;
}

#sort_exhibitors ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#sort_exhibitors ul li{
	display: inline;
	margin-right: 10px;
}

#ex_a{
   margin-top: 9px;
}

#ex_a #col_right{
	top: 199px;
}

#icns{

}
		
#icns td{
	text-align: center;
}

.conference_section{
    overflow: hidden;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 25px;
}


#conf_links{
 	left: 35px;
    position: absolute;
    top: 140px;
}

#conf_links a{
	margin-right: 10px;
}

#sidebar_2.event_tables{

}

#sidebar_2.event_tables h1{
  	font-size: 12px;
    margin-top: 0;
    text-transform: uppercase;
}

#sidebar_2.event_tables h2{
	font-size: 12px;
}

#sidebar_2.event_tables table{
	border-collapse: collapse;
}

#sidebar_2.event_tables th{
	background: none repeat scroll 0 0 #CDCDCD;
    padding: 10px;
}

#sidebar_2.event_tables td{
    padding: 10px;
	vertical-align: top;
}

#sidebar_2.event_tables td h3{
	font-size: 11px;
    margin: 0;
}

#sidebar_2.event_tables td.e_time{
	font-weight: bold;
}

a:visited{
	color: blue;
}

#blog_img{
 	left: 436px;
    position: absolute;
    top: 1px;
}

a, a:active, a:visited{
  	background: none repeat scroll 0 0 #FFE92A;
    color: #000000;
}

a img, .icon_image a, #sub_nav a, #main_nav a, a.event_section_name, #sort_exhibitors a, a img, .hotels, .eats, #hotel_links a, a.linkto{
	background: none;
}

.inline-list{
	list-style: none outside none;
    margin: 0 0 20px;
    padding: 0;
}

.inline-list li{
  	display: inline;
    margin-right: 20px;
}

.inline-list li a{

}

a.no-color{
	background: #fff;
}

a img {border: 0}